body
{
	background-color:#ffffff;
  
}


#heading 
	{
		font-size: 40px;
		margin-left:240px;
    color:black;
    font-family: jumbotron text-center;
    

	}
#heading1 h3 {
	font-size: 30px;
 color:black;
}

b{
  color: green;
}

pre{
	font-family:lavo;
}
.content {
	font-size: 15px;
	margin-left: 1000px;
	margin-top: -100px;
}
.button {
	
}
  
  
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}


.dropdown {
  position: relative;
  display: inline-block;
}



.dropdown:hover 

.dropdown:hover .dropbtn {background-color: #3e8e41;}
.dropbtn1 {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  margin-left: 20px;
}

.dropdown1 {
  position: relative;
  display: inline-block;
}

.dropdown-content1 {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content1 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content1 a:hover {background-color: #ddd;}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content1 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content1 a:hover {background-color: #ddd;}

.dropdown1:hover .dropdown-content1 {display: block;}

.dropdown1:hover .dropbtn1 {background-color: #3e8e41;}



.dropbtn2 {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  margin-left: 20px;
}


.dropdown2 {
  position: relative;
  display: inline-block;
}




.dropdown2:hover 

.dropdown2:hover .dropbtn2 {background-color: #3e8e41;}
.dropbtn3 {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  margin-left: 20px;
}

.dropdown3 {
  position: relative;
  display: inline-block;
}

.dropdown-content3 {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content3 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content3 a:hover {background-color: #ddd;}
.dropdown-content3 {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content3 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content3 a:hover {background-color: #ddd;}

.dropdown3:hover .dropdown-content3 {display: block;}

.dropdown3:hover .dropbtn3 {background-color: #3e8e41;}

.dropbtn4 {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  margin-left: 20px;
}


.dropdown4 {
  position: relative;
  display: inline-block;
}


.dropdown4:hover 
.dropdown4:hover .dropbtn4 {background-color: #3e8e41;}
.dropbtn5 {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  margin-left: 20px;
}

.dropdown5 {
  position: relative;
  display: inline-block;
}


.dropdown5:hover 

.dropdown5:hover .dropbtn5 {background-color: #3e8e41;}  

.btn-success{
 position: relative;
 	top: -5px;
 	left: 190px;
}

.mr-sm-2{
	position: relative;
	left:465px;
	margin-top:  -10px;
}


	




.btnbtn-success{
	position:relative;
	margin bottom:50px;
	left:250px;
}

.a nav-link{
	font-size:60px;
}
.b1{
	background-color:lightgray;
}
footer{
  background-color: black;
  color: white;
  width: 100%;
   font-family: Arial;
  
}
.b7{
  background-color: lightgray;
padding: 2px;
}
.btn btn-info{
  margin-bottom: 100px;
}

  /*kamesh created*/
body {font-family: Arial, Helvetica, sans-serif;}
* {box-sizing: border-box;}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}


.container7 {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  margin-left: 300px;
  margin-right:300px;

}
/*prem*/
pre{
  font-size: 17px;

}
.text{

    position:relative;
    width:300px;
    height:300px;
    float:right;
    margin:4px;
    background-size:100%;
    background-position:center;
    transition:0.5s;
    overflow:hidden;
    border-radius:4px;
    box-shadow:0 0 4px #000;
  
}



a{
  text-decoration:none;
    
}
/*Add the following compatibility code for IE as you can't animate background-size in IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
  .textOverImage{background-size:cover!important;}
}
.textOverImage{
    position:relative;
    width:300px;
    height:300px;
    float:left;
    margin:4px;
    background-size:100%;
    background-position:center;
    transition:0.5s;
    overflow:hidden;
    border-radius:4px;
    box-shadow:0 0 4px #000;
  }
  
  .textOverImage:hover{
    background-size:110%;
  }
  
.textOverImage:before{
  position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
  transform:translateY(90%);/*use transform:translateY(100%); to remove */
    background-color:rgba(0,0,0,0.3);
    color:#fff;
    padding:0 8px;
    content:attr(data-title);
    transition:0.5s 0.1s;
    color:#fff;
    font-weight:bold;
    font-size:1.5em;
}

  .textOverImage:after{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    color:#fff;
    padding:8px;
    content:attr(data-text);
    transition:0.5s;
    padding-top:2em;
    margin-top:8px;
    transform:translateY(100%);
    opacity:0;
  }
  
  .textOverImage:hover:after{
    transform:translateY(0);
    transition:0.5s 0.1s;
    opacity:1;
  }
.textOverImage:hover:before{
    transform:translateY(0);
    padding:8px;
    background-color:rgba(0,0,0,0.6);
    transition:0.5s;
}
